define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"ol9.6-Preface.html",
                    "topics":[
                        {
                            "title":"Documentation License",
                            "href":"ref-copyright-ccbysa4.html#documentation-license"
                        },
                        {
                            "title":"Conventions",
                            "href":"ref-conventions.html#conventions"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"ref-doc-accessibility.html#documentationAccessibility"
                        },
                        {
                            "title":"Access to Oracle Support for Accessibility",
                            "href":"ref-accessibility.html#accessToOracleSupportForAccessibility"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"ref-diversity.html#diversity"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Oracle Linux 9",
                    "href":"ol9-AboutOracleLinux9.html",
                    "topics":[
                        {
                            "title":"System Requirements and Limitations",
                            "href":"ol9.0-SystemRequirementsandLimitations.html#ol9-sysrequire"
                        },
                        {
                            "title":"Available Architectures",
                            "href":"ol9-AvailableArchitectures.html#ol9-features-architecture"
                        },
                        {
                            "title":"Shipped Kernels",
                            "href":"ol9.6-ShippedKernels.html#shipped_kernel_94"
                        },
                        {
                            "title":"About the Unbreakable Enterprise Kernel",
                            "href":"ol-AbouttheUnbreakableEnterpriseKernel.html#about-uek"
                        },
                        {
                            "title":"User Space Compatibility",
                            "href":"ol-Compatibility.html#ol-compat"
                        },
                        {
                            "title":"Obtaining Installation Images",
                            "href":"ol9-ObtainingInstallationImages.html#ol9-iso-availability"
                        },
                        {
                            "title":"Upgrading From Previous Oracle Linux Releases",
                            "href":"ol9-UpgradingFromPreviousOracleLinuxReleases.html#ol9-upgrading"
                        },
                        {
                            "title":"Upgrading From Previous Oracle Linux Update Releases",
                            "href":"ol9-UpgradingFromOracleLinuxUpdateReleases.html#ol9-updating"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> New Features and Changes",
                    "href":"ol9-NewFeaturesandChanges.html",
                    "topics":[
                        {
                            "title":"Installation and Boot",
                            "href":"ol9-features-Installation.html#ol9-features-Installation"
                        },
                        {
                            "title":"Operating System and Software Management",
                            "href":"ol9-features-OSandSoftwareMgmt.html#topic_uhz_y43_1vb"
                        },
                        {
                            "title":"Infrastructure Services",
                            "href":"ol9-features-InfrastructureServices.html#ol9.3-features-InfrastructureServices"
                        },
                        {
                            "title":"Security",
                            "href":"ol9-features-Security.html#ol9.3-features-Security"
                        },
                        {
                            "title":"Networking",
                            "href":"ol9-features-Networking.html#ol9.3-features-Networking"
                        },
                        {
                            "title":"Kernel and System Libraries",
                            "href":"ol9-features-Kernel.html#ol9.3-features-Kernel"
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol9-features-FileSystemsandStorage.html#ol9.3-features-FileSystemsandStorage"
                        },
                        {
                            "title":"High Availability and Clusters",
                            "href":"ol9-features-HighAvailabilityandClusters.html#ol9.3-features-HighAvailabilityandClusters"
                        },
                        {
                            "title":"Compilers and Development Tools",
                            "href":"ol9-features-CompilersandDevTools.html#ol9.3-features-CompilersandDevTools"
                        },
                        {
                            "title":"Containers",
                            "href":"ol9-features-Containers.html#ol9.3-features-Containers"
                        },
                        {
                            "title":"Cockpit Web Console",
                            "href":"ol9-features-Cockpit.html#ol9.3-features-Cockpit"
                        },
                        {
                            "title":"Support",
                            "href":"ol9-features-Support.html#ol9.3-features-Support"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Technology Preview",
                    "href":"ol9-TechnologyPreview.html",
                    "topics":[
                        {
                            "title":"Security",
                            "href":"ol9-techprev-Security.html#topic_jq5_2s3_jzb"
                        },
                        {
                            "title":"Infrastructure Services",
                            "href":"ol9-techprev-InfrastructureServices.html#topic_pdn_25s_zwb"
                        },
                        {
                            "title":"Networking",
                            "href":"ol9-techprev-Networking.html#topic_s1k_45s_zwb"
                        },
                        {
                            "title":"Kernel",
                            "href":"ol9-techprev-Kernel.html#topic_yvz_q5s_zwb"
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol9-techprev-FileSysandStorage.html#topic_sl5_t5s_zwb"
                        },
                        {
                            "title":"Compilers and Development Tools",
                            "href":"ol9-techprev-CompilersandDevTools.html#topic_ycg_tby_bzb"
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol9-techprev-Virtualization.html#topic_abg_gvs_zwb"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deprecated Features",
                    "href":"ol9-DeprecatedFeatures.html",
                    "topics":[
                        {
                            "title":"Installation",
                            "href":"ol9-deprecated-Installation.html#topic_kvp_grn_1vb"
                        },
                        {
                            "title":"Software Management",
                            "href":"ol9-deprecated-SoftwareManagement.html#ol9-deprecated-SoftwareManagement"
                        },
                        {
                            "title":"Shell and Command Line",
                            "href":"ol9-deprecated-ShellandCommandLine.html#topic_mhm_5fm_1xb"
                        },
                        {
                            "title":"Security",
                            "href":"ol9-deprecated-Security.html#topic_ut5_3rn_1vb"
                        },
                        {
                            "title":"Networking",
                            "href":"ol9-deprecated-Networking.html#topic_wyz_krn_1vb"
                        },
                        {
                            "title":"Kernel",
                            "href":"ol9-deprecated-Kernel.html#topic_cpv_mrn_1vb"
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol9-deprecated-FileSystemsandStorage.html#topic_o34_prn_1vb"
                        },
                        {
                            "title":"High Availability",
                            "href":"ol9-deprecated-HA.html#ol9-deprecated-HA"
                        },
                        {
                            "title":"Dynamic Programming Languages, Web and Database Servers",
                            "href":"ol9-deprecated-DynamicProgramming.html#topic_jxg_vrn_1vb"
                        },
                        {
                            "title":"Compilers and Development",
                            "href":"ol9-deprecated-CompilersandDev.html#topic_yfw_xkm_1xb"
                        },
                        {
                            "title":"Identity Management and Authentication",
                            "href":"ol9-deprecated-IdentityManagementandAuthentication.html#topic_bkd_xkm_1xb"
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol9-deprecated-Virtualization.html#topic_qjg_1sn_1vb"
                        },
                        {
                            "title":"Containers",
                            "href":"ol9-deprecated-Containers.html#topic_ytj_csn_1vb"
                        },
                        {
                            "title":"Deprecated Packages",
                            "href":"ol9.5-deprecated-packages.html#topic_km2_51w_kzb"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Known Issues",
                    "href":"ol9-KnownIssues.html",
                    "topics":[
                        {
                            "title":"Installation Issues",
                            "href":"ol9-InstallationIssues.html#ol9-issues-install"
                        },
                        {
                            "title":"Virtualization Issues",
                            "href":"ol9-VirtualizationIssues.html#ol9-issues-virtualization"
                        },
                        {
                            "title":"Kernel Issues",
                            "href":"ol9-KernelIssues.html#ol9-issues-kernel"
                        },
                        {
                            "title":"(aarch64) Some GUI Elements Aren't Displayed During Installation and Boot Using VGA Output",
                            "href":"issue-35270637_35034465.html#issue-35270637-35034465"
                        },
                        {
                            "title":"Certain SEV Guest Configurations Might Cause Hypervisor CPU Soft-Lockup Warnings",
                            "href":"issue-34050377.html#topic_xk2_xb5_cwb"
                        },
                        {
                            "title":"Systems With Btrfs Fail to Boot in FIPS Mode",
                            "href":"issue-36028061.html#topic_sr1_qhl_nzb"
                        },
                        {
                            "title":"Leapp Upgrade Messages About Unmounted /proc File System",
                            "href":"issue-36512929.html#issue-36512929"
                        },
                        {
                            "title":"Openssl Tool Returns Unable to Print EC Key in FIPS Mode",
                            "href":"issue-37290712.html#issue-37290712"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Package Changes From the Upstream Release",
                    "href":"ol-PackageChangesfromtheUpstreamRelease.html",
                    "topics":[
                        {
                            "title":"Changes to Binary Packages",
                            "href":"ol-ChangestoBinaryPackages.html#ol9-packages-binary"
                        },
                        {
                            "title":"Changes to Source Packages",
                            "href":"ol-ChangestoSourcePackages.html#ol9-packages-source"
                        }
                    ]
                }
            ]
        }
    ]
});